.static-banner {
	position: relative;
	height: 100vh;
}

.static-banner img {
	display: block;
	width: 100%;
	height: 100% ;
	object-fit: cover;
	object-position: center;
}

.static-banner .container {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.static-banner .container::after {
	content: "";
	display: block;
	width: 30px;
	/*border-top: 5px solid var(--white);*/
}

.static-banner .name {
	font-family: 'schan-b';
	font-size: 36px;
	color: var(--white);
}

.static-banner .desc {
	
	color: var(--white);
	line-height: var(--line-height);
	margin: 30px 0;
}

.static-banner .more a{
    display: flex;
    align-items: center;
    
    color: var(--white);
}

.static-banner .more span.arrow{
    display: block;
    background: url(../images/icon-half-arrow.png) no-repeat center bottom;
    background-size: 10px;
    width: 10px;
    height: 10px;
    margin-left: 10px;
    transition: 0.5s;
}

.static-banner .more :hover span.arrow {
	margin-left: 15px;
}

.static-banner-product .name,
.static-banner-product .desc,
.static-banner-product .more a{
    color: #545353;
}

.static-banner-product .more span.arrow{
    display: none;
}

/* Product */

.grid-category-product {
	display: grid;
	grid-template-columns: repeat(2, calc((100% - var(--md-gap)) / 2));
	grid-gap: var(--md-gap);
}

.grid-category-product .item {
	display: block;
	background-color: #eef1f6;
	text-align: center;
	padding: 30px;
}

.grid-category-product .item .thumb img {
	display: block;
	max-width: 300px;
	margin: 0 auto;
}

.grid-category-product .item .name {
	
	font-size: 24px;
	color: var(--black);
	margin: 10px 0;
}

.grid-category-product .item:hover .name {
	color: var(--hover-color);
}

.grid-category-product .item .desc {
	
	color: #8c8c8c;
}

.grid-list-category {
	display: grid;
	grid-template-columns: repeat(4, calc((100% - 5% * 3) / 4));
	grid-gap: 30px 5%;
	padding: 50px 0;
	border-bottom: 1px solid #e5e5e5;
}

.grid-list-category .item {
	display: flex;
	justify-content: center;
	align-items: center;
	
	font-size: 18px;
	color: var(--black);
	text-align: center;
	padding: 5px 30px;
	border: 1px solid #e5e5e5;
	border-radius: 50px;
}


.grid-list-category .item.active,
.grid-list-category .item:hover {
	background-color: var(--hover-color);
	color: var(--white);
	border-color: var(--hover-color);
}

.category-product-name {
	font-family: 'FranklinGothic';
	font-size: 50px;
	color: var(--black);
}

.category-product-desc {
	
	line-height: var(--line-height);
	color: #8c8c8c;
	margin: 30px 0 50px;
}

.grid-list-product {
	display: grid;
	grid-template-columns: repeat(2, calc((100% - var(--lg-gap)) / 2));
	grid-gap: var(--md-gap) var(--lg-gap);
}

.grid-list-product .item {
	display: flex;
	flex-direction: column;
	text-align: center;
}

.grid-list-product .item .thumb {
	background-color: #eeeeee;
	padding: 30px;
}

.grid-list-product .item .thumb img {
	display: block;
	width: 100%;
	max-width: 300px;
	margin: 0 auto;
}

.grid-list-product .item .title {
	
	font-size: 20px;
	color: var(--black);
	margin-top: 10px;
}

.grid-list-product .item:hover .title {
	color: var(--hover-color);
}

.grid-show-product {
	display: grid;
	grid-template-columns: repeat(2, 50%);
}

.grid-show-product .item .swiper-slide {
	padding: 1px;
}

.grid-show-product .item .swiper-slide svg {
	display: block;
	width: 100%;
	height: 100%;
}

.grid-show-product .item .swiper-product-thumbs {
	margin-top: 30px;
}

.grid-show-product .item .swiper-product-thumbs .thumb {
	padding: 15px;
	border: 1px solid #e5e5e5;
}

.grid-show-product .item .swiper-slide-thumb-active .thumb {
	border-color: var(--hover-color);
}

.grid-show-product .item-detail {
	
	padding-left: 80px;
}

.grid-show-product .item-detail .series-title {
	color: #8c8c8c;
	margin-top: 30px;
}

.grid-show-product .item-detail .product-name {
	font-size: 50px;
	
	color: var(--black);
	margin: 10px 0;
}

.grid-show-product .item-detail .product-desc {
	line-height: var(--line-height);
	color: #8c8c8c;
	margin-bottom: 50px;
}

.grid-show-product .item-detail .product-buttons {
	display: flex;
}

.grid-show-product .item-detail .product-buttons a {
	position: relative;
	display: flex;
	align-items: center;
	/* background-color: var(--hover-color); */
	color: var(--hover-color);
	padding: 10px 20px;
	border: 1px solid var(--hover-color);
	border-radius: 5px;
}

.grid-show-product .item-detail .product-buttons a:hover{
	color: var(--white);
}

.grid-show-product .item-detail .product-buttons a::before{
	content: '';
	position: absolute;
	left: 0 ;
	top: 0 ;
	background-color: var(--hover-color);
	width: 100% ;
	height: 0;
	z-index: -1;
	transition: all 0.3s;
}

.grid-show-product .item-detail .product-buttons a:hover::before{
	height: 100% ;
}

.grid-show-product .item-detail .product-buttons a:not(:last-child) {
	margin-right: 50px;
}

.grid-show-product .item-detail .product-buttons a > svg{
	display: block;
	width: 20px ;
	height: 20px ;
	fill: var(--hover-color);
	margin-right: 10px ;
	transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}

.grid-show-product .item-detail .product-buttons a:hover > svg{
	fill: var(--white);
	transform: scale(1.5, 1.5);
}

.show-product-wrapper {
	margin-top: 80px;
	padding: 80px 0 0;
	border-top: 1px solid #e5e5e5;
}

.show-product-wrapper .item-wrapper:not(:last-child) {
	margin-bottom: 50px;
}

.show-product-wrapper .item-wrapper .title {
	font-size: 40px;
	
	color: var(--black);
	margin-bottom: 30px;
}

.show-product-wrapper .item-wrapper .content {
	color: #717171;
	line-height: var(--line-height);
}

.show-product-wrapper .item-wrapper .content-table {
	border-top: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
}

.show-product-wrapper .item-wrapper .content-table li {
	display: flex;
}

.show-product-wrapper .item-wrapper .content-table li>div {
	width: 50%;
	color: #707070;
	text-align: center;
	padding: 10px;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}

.show-product-wrapper .item-wrapper .content-remark{
	margin-top: 30px ;
}

.show-product-wrapper .item-wrapper-related {
	padding-top: 30px;
}

.grid-related-products {
	display: grid;
	grid-template-columns: repeat(3, calc((100% - var(--md-gap) * 2) / 3));
	grid-gap: var(--md-gap);
}

.grid-related-products .item {
	display: block;
	width: 100%;
}

.grid-related-products .item .thumb {
	background-color: #eeeeee;
	padding: 30px;
}

.grid-related-products .item .thumb img {
	display: block;
	width: 100%;
	max-width: 300px;
	margin: 0 auto;
}

.grid-related-products .item .name {
	
	font-size: 20px;
	color: var(--black);
	text-align: center;
	margin-top: 10px;
}

.grid-related-products .item:hover .name {
	color: var(--hover-color);
}

.grid-topic-products{

}

.grid-line-product:not(:last-child){
	margin-bottom: 80px ;
}

.grid-line-product .topic-line-title{
	font-family: 'schan-b';
	font-size: 30px ;
	text-align: center;
	margin-bottom: 50px ;
}

.grid-line-product .grid-column-product{
	display: grid;
	grid-template-columns: repeat(3,calc((100% - 60px) / 3));
	grid-gap: 50px 30px ;
}

.grid-line-product .grid-column-product .item-product{
	background-color: #efefef;
	padding: 30px 15px ;
	border: 1px solid transparent;
	cursor: pointer;
}

.grid-line-product .grid-column-product .item-product:hover{
	border-color: var(--hover-color);
}

.grid-line-product .grid-column-product .item-product .thumb{
	padding: 30px ;
}

.grid-line-product .grid-column-product .item-product .thumb img{
	display: block;
	width: 100% ;
}

.grid-line-product .grid-column-product .item-product .title{
	position: relative;
	text-align: center;
	color: #000000;
	padding: 10px 0 ;
	margin-top: 30px ;
}

.grid-line-product .grid-column-product .item-product:hover .title span{
	position: relative;
	color: var(--white);
	z-index: 1;
}

.grid-line-product .grid-column-product .item-product .title::before{
	content: "";
	position: absolute;
	left: 0 ;
	top: 0 ;
	display: block;
	background-color: var(--hover-color);
	width: 100% ;
	height: 0 ;
	z-index: 0 ;
	transition: all 0.5s;
}

.grid-line-product .grid-column-product .item-product:hover .title::before{
	height: 100% ;
}

/* Application */
.banner-application {
	position: relative;
	height: 100vh;
}

.scroll-application-swiper{
	height: 100% ;
}

.scroll-application-swiper img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.scroll-application-swiper .swiper-button-next,
.scroll-application-swiper .swiper-button-prev {
	width: 40px;
	height: 40px;
	border: 1px solid var(--white);
	border-radius: 50%;
	outline: none;
}

.scroll-application-swiper .swiper-button-next:hover,
.scroll-application-swiper .swiper-button-prev:hover {
	background-color: var(--hover-color);
	border-color: var(--hover-color);
}

.scroll-application-swiper .swiper-button-prev::after,
.scroll-application-swiper .swiper-button-next::after {
	font-size: 20px;
	color: var(--white);
}

.scroll-application-swiper .swiper-button-prev {
	left: 50px;
}

.scroll-application-swiper .swiper-button-next {
	right: 50px;
}

.application-wrapper {
	position: relative;
	height: 100% ;
}

.application-wrapper .container {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.application-wrapper .banner-title {
	font-family: 'schan-b';
	font-size: 36px;
	color: var(--white);
}

.application-wrapper .banner-desc {
	
	color: var(--white);
	padding-top: 10px;
}

.application-title {
	font-family: 'schan-b';
	font-size: 36px;
	color: var(--black);
}

.application-desc {
	
	color: #6d6d6d;
	line-height: var(--line-height);
	margin: 20px 0 50px;
}

.scroll-application-wrapper{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	padding: 0 60px ;
}

.scroll-application-wrapper .swiper-button-prev,
.scroll-application-wrapper .swiper-button-next{
	background-color: rgba(0, 0, 0, 0.5);
	width: 40px ;
	height: 40px ;
	border-radius: 50% ;
}

.scroll-application-wrapper .swiper-button-prev{
	left: 10px ;
}

.scroll-application-wrapper .swiper-button-next{
	right: 10px ;
}

.scroll-application-wrapper .swiper-button-prev::after,
.scroll-application-wrapper .swiper-button-next::after{
	font-size: 20px ;
	color: var(--white);
}

.scroll-application-category {
	width: 100%;
}

.scroll-application-category .swiper-slide {
	background-color: rgba(0, 0, 0, 0.5);
	font-size: 20px;
	color: var(--white);
	text-align: center;
	border-right: 1px solid rgba(255, 255, 255, 0.2);
	cursor: pointer;
}

.scroll-application-category .swiper-slide-thumb-active {
	background-color: var(--hover-color);
}

.scroll-application-category .swiper-slide a{
    display: block;
	font-size: 16px ;
    color: var(--white);
    padding: 10px 10px;
}

.application-topic {
	font-family: 'schan-b';
	font-size: 30px;
}

.application-topic::after,
.application-related-topic::after {
	content: "";
	display: block;
	width: 30px;
	border-top: 3px solid var(--hover-color);
	margin: 20px 0;
}

.application-related-topic{
	text-align: center;
}

.application-related-topic::after{
	width: 30px;
	border-top-width: 3px;
	margin: 20px auto;
}

.application-introduce {
	display: flex;
	flex-direction: row-reverse;
}

.application-introduce .thumb,
.application-introduce .thumb-desc{
	width: 100% ;
}

.application-introduce .thumb img{
	display: block;
	width: 100% ;
}

.application-introduce .thumb-desc {
	padding-right: 50px;
}

.application-introduce .thumb-desc .application-paragh {
	color: #8e8e8e;
	line-height: var(--line-height);
}

.bg-page-application {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.bg-page-application .application-topic {
	color: var(--white);
}

.bg-page-application .application-topic::after {
	border-color: var(--white);
}

.grid-application-products {
	padding-top: 30px;
}

.grid-application-advantages {
	display: grid;
	grid-template-columns: repeat(3, calc((100% - var(--sm-gap) * 2) / 3));
	grid-gap: var(--sm-gap);
	padding-top: 30px;
}

.grid-application-advantages .item {
	display: flex;
	flex-direction: column;
	align-items: center;
	background-color: var(--white);
	padding: 30px;
	border-radius: 5px;
}

.grid-application-advantages .item img {
	display: block;
	width: 100%;
	max-width: 50px;
}

.grid-application-advantages .item .item-content {
	
	line-height: var(--line-height);
	text-align: center;
	margin-top: 10px;
}

/* News */
.bg-news {
	background-color: #eef1f6;
}

.bg-news .page {
	padding-top: 30px;
}

.list-news .item-news {
	display: flex;
	align-items: center;
	/* grid-template-columns: 40% 60%; */
	background-color: var(--white);
	font-family: 'FranklinGothic';
	margin-bottom: 50px;
}

.list-news .item-news .thumb-img {
	width: 40%;
}

.list-news .item-news .thumb-desc {
	width: 60%;
	padding: 50px;
}

.list-news .item-news .thumb-desc .date {
	color: var(--hover-color);
}

.list-news .item-news .thumb-desc .title {
	font-size: 30px;
	color: var(--black);
	margin: 10px 0;
}

.list-news .item-news:hover .thumb-desc .title,
.list-news .item-news:hover .thumb-desc .desc::after {
	color: var(--hover-color);
}

.list-news .item-news .thumb-desc .desc {
	display: flex;
	align-items: flex-end;
	
	color: #8c8c8c;
	line-height: var(--line-height);
}

.list-news .item-news .thumb-desc .desc::after {
	display: none;
	content: "MORE";
	background: url(../images/icon-half-blue-arrow.png) no-repeat right bottom 10px;
	background-size: 10px;
	width: 50px;
	
	color: var(--black);
	margin-left: 30px;
	padding-right: 20px;
}

.show-news-wrapper .page-breadcrumb {
	padding: 50px 0;
}

.show-news-wrapper .title {
	font-family: 'FranklinGothic';
	font-size: 40px;
	text-align: center;
	color: var(--black);
}

.show-news-wrapper .date,
.show-news-wrapper .content {
	
	color: #8c8c8c;
}

.show-news-wrapper .date {
	color: #8c8c8c;
	text-align: center;
	padding: 20px 0;
}

.show-news-wrapper .content {
	line-height: var(--line-height);
	padding: 50px;
	border-top: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
}

.show-news-wrapper .content img {
	display: block;
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
}

.show-news-wrapper .related-links {
	display: flex;
	flex-direction: column;
	padding: 50px 50px 80px;
}

.show-news-wrapper .related-links a {
	display: flex;
	align-items: center;
	
	color: var(--black);
}

.show-news-wrapper .related-links a:hover {
	color: var(--hover-color);
}

.show-news-wrapper .related-links a:not(:last-child) {
	margin-bottom: 10px;
}

.show-news-wrapper .related-links a.prev::before {
	content: "Previous article: ";
	color: #8c8c8c;
}

.show-news-wrapper .related-links a.next::before {
	content: "Next article: ";
	color: #8c8c8c;
}

/* About */
.about-topic-font {
	
}

.about-content-font {
	
}

.grid-about-card {
	display: grid;
	grid-template-columns: repeat(3, calc((100% - var(--md-gap) * 2) / 3));
	grid-gap: var(--md-gap);
	margin-bottom: 80px;
}

.grid-about-card .item-card {
	background-color: #eef1f6;
	
	padding: 50px 30px;
}

.grid-about-card .item-card .title {
	font-size: 20px;
	color: var(--black);
}

.grid-about-card .item-card .content {
	line-height: var(--line-height);
	color: #8f8f8f;
	margin-top: 10px;
}

.flex-list-thumb {
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 70%;
	padding-top: 60px;
}

.flex-list-thumb .item-thumb {
	display: flex;
	align-items: flex-end;
}

.flex-list-thumb .item-thumb:not(:last-child) {
	margin-bottom: 80px;
}

.flex-list-thumb .item-thumb:nth-child(odd) {
	flex-direction: row-reverse;
}

.flex-list-thumb .item-thumb:nth-child(even) {
	flex-direction: row;
}

.flex-list-thumb .item-thumb .thumb,
.flex-list-thumb .item-thumb .thumb-desc {
	width: 100%;
}

.flex-list-thumb .item-thumb .thumb img {
	display: block;
	width: 100%;
}

.flex-list-thumb .item-thumb:nth-child(odd) .thumb-desc {
	padding-right: 50px;
}

.flex-list-thumb .item-thumb:nth-child(even) .thumb-desc {
	padding-left: 50px;
}

.flex-list-thumb .item-thumb .thumb-desc .title {
    font-family: 'schan-b';
	font-size: 20px;
	color: var(--hover-color);
}

.flex-list-thumb .item-thumb .thumb-desc .desc {
	color: #6d6d6d;
	line-height: var(--line-height);
	margin: 20px 0 50px;
}

.flex-list-thumb .item-thumb .thumb-desc .line {
	width: 20px;
	border-top: 5px solid var(--hover-color);
}

.bg-vision {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.bg-vision .container {
	background-color: rgba(0, 60, 206, 0.6);
	color: var(--white);
	padding: 80px;
}

.bg-vision .title {
	font-size: 36px;
	text-align: center;
}

.bg-vision .content {
	color: #b3b3b3;
	line-height: var(--line-height);
	text-align: center;
	margin-top: 20px ;
}

.topic-certificate{
	font-family: 'schan-b';
	font-size: 36px;
	color: var(--black);
	padding: 0 50px ;
	margin-bottom: 50px ;
}

.list-certificate{
	position: relative;
	padding: 0 50px ;
}

.scroll-certificate-swiper .swiper-slide img{
	display: block;
	width: 100% ;
}

.scroll-certificate-swiper .swiper-slide .name{
	text-align: center;
	margin-top: 10px ;
}

.list-certificate .scroll-certificate-swiper{
	position: initial;
}

.list-certificate .swiper-button-prev::after,
.list-certificate .swiper-button-next::after{
	font-size: 24px ;
	color: #b1b1b1;
}

.list-certificate .swiper-button-prev:hover::after,
.list-certificate .swiper-button-next:hover::after{
	color: var(--hover-color);
}

.list-certificate .swiper-button-next{
	right: 0 ;
}

.list-certificate .swiper-button-prev{
	left: 0 ;
}

/* Contact */
.section-contact-wrapper{
	background: url(../images/bg-contact.png) no-repeat center top;
	background-size: 100% ;
}

.scroll-contact-swiper img{
	display: block;
	width: 100% ;
}

.scroll-contact-swiper .pos-name{
	margin-top: 10px ;
}

.scroll-contact-swiper .pos-name span{
	display: inline-block;
	background-color: var(--hover-color);
	color: var(--white);
	padding: 10px 15px ;
	visibility: hidden;
	opacity: 0 ;
}

.scroll-contact-swiper .swiper-slide-active .pos-name span{
	visibility: visible;
	opacity: 1;
}

.grid-contact-card{
	display: grid;
	grid-template-columns: repeat(2,50%);
	margin-top: 0 ;
}

.grid-contact-card .item{
	position: relative;
	background-color: #eef1f6;
	padding: 50px ;
}

.grid-contact-card .item::after{
	content: "";
	position: absolute;
	left: 0 ;
	top: 100% ;
	display: block;
	width: 0 ;
	border-top: 3px solid #eef1f6;
	transition: 0.5s;
}

.grid-contact-card .item .name{
	font-family: 'schan-b';
	font-size: 24px ;
	color: var(--black);
}

/* .grid-contact-card .item:hover, */
.grid-contact-card .item-active{
	background-color: var(--white);
}

/* .grid-contact-card .item:hover::after, */
.grid-contact-card .item-active::after{
	width: 100% ;
	border-color: var(--hover-color);
}

.list-contact{
	margin-top: 20px ;
}

.list-contact li{
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 20px ;
	padding-left: 30px ;
}

.list-contact li:not(:last-child){
	margin-bottom: 10px ;
}

.list-contact li img{
    display: block;
    max-width: 150px ;
}

.list-contact li.qrcode{
    display: flex;
    flex-direction: column;
    gap: 10px ;
    padding-left: 0;
}

.contact-form{
	margin-top: 80px ;
}

.form-title{
	font-family: 'schan-b';
	font-size: 24px ;
	color: var(--black);
	margin-bottom: 50px ;
}